<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Grupuraj, GrupirajIme" PodrediPo="Ime" />
	<Red ImeId="Ime" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Boja="LGREEN" />
	<Red ImeId="MesecLani" Naslov="Mesec Min.God." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="MesecGod" Naslov="Mesec God." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LPINK" />
	<Red ImeId="DifMesec" Naslov="Dif." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="GodinaLani" Naslov="Godina Min." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LCYAN" />
	<Red ImeId="GodinaGod" Naslov="Godina God." Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="GOLDENROD" />
	<Red ImeId="DifGodina" Naslov="Dif." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Boja="GREEN" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
